html {}
BODY
{
    BACKGROUND-COLOR: #0f2a48
}
TABLE
{
    BORDER-RIGHT: #666666;
    BORDER-TOP: #666666;
    BORDER-LEFT: #666666;
    BORDER-BOTTOM: #666666;
}
P
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 10pt;
    MARGIN-BOTTOM: 4px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma
}
SPAN.pheader {
    font:bold 10pt Tahoma;
    color: white;
}
TABLE.TopBarBack
{
    BACKGROUND-IMAGE: url('/images/TopBarBack.gif')
}
TD.TopBarBackMenu a
{
    color: #000000;
    text-decoration: none;
    font:bold 10pt Tahoma;
    padding-left: 12px;
}
TD.TopBarBackMenuAct a
{
    color: #0f2a48;
    text-decoration: none;
    font:bold 10pt Tahoma;
    padding-left: 12px;
}
TD.TopBarBackMenu a:hover
{
    color: #0f2a48;
    text-decoration: none;
    font:bold 10pt Tahoma;
}
TABLE.Back1
{
    BACKGROUND-COLOR: #1a3450
}
TABLE.Back2
{
    BACKGROUND-COLOR: #23415d
}
TD.serv_nemu {
    width: 147px;
    height: 23px;
    text-align: right;
    padding-right: 32px;
    BACKGROUND-IMAGE: url('/images/LinkMenuLDef.gif');
}
TD.serv_nemu:hover {
    width: 147px;
    height: 23px;
    text-align: right;
    padding-right: 32px;
    BACKGROUND-IMAGE: url('/images/LinkMenuLAct.gif');
}
TD.serv_nemu a {
    color: white;
    text-decoration: none;
    font: normal 10pt Tahoma;
}
TD.serv_nemu a:hover {
    color: #f3b709;
    text-decoration: none;
    font: normal 10pt Tahoma;
}
TD.serv_nemu_bot {
    width: 147px;
    height: 23px;
    text-align: right;
    padding-right: 32px;
    BACKGROUND-IMAGE: url('/images/LinkMenuTDef.gif');
}
TD.serv_nemu_bot:hover {
    width: 147px;
    height: 23px;
    text-align: right;
    padding-right: 32px;
    BACKGROUND-IMAGE: url('/images/LinkMenuTAct.gif');
}
TD.serv_nemu_bot a {
    color: white;
    text-decoration: none;
    font: normal 10pt Tahoma;
}
TD.serv_nemu_bot a:hover {
    color: #f3b709;
    text-decoration: none;
    font: normal 10pt Tahoma;
}
TD.Back2
{
    BACKGROUND-COLOR: #23415d
}
TD.BottomCol2Back
{
    BACKGROUND-IMAGE: url('/images/BottomCol2Back.gif')
}
TD.BottomCol1Back
{
    BACKGROUND-IMAGE: url('/images/BottomCol1Back.gif')
}
TD.Back1
{
    BACKGROUND-COLOR: #1a3450
}
TABLE.BottomBarBack
{
    BACKGROUND-IMAGE: url('/images/BottomBarraBack.jpg')
}
P.Justified
{
    TEXT-ALIGN: justify;
    FONT-SIZE: 10pt;
}
TABLE.Top
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px
}
TABLE.Center
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px
}
TABLE.Bottom
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px;
    BORDER-LEFT: #666666 1px solid;
    BORDER-BOTTOM: #666666 1px solid
}
P.NoBreakBeforeAfter
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}

.title-page {display: block;width: 250px;height: 15px;text-align: right;color: white;font:bold 10pt Tahoma;}
.title-page-center {display: inline;text-align: center;color: white;font:bold 10pt Tahoma;margin-left: 55px;}
.slogan-main-box {min-height: 60px;display: block;text-align: center;padding-top: 5px;min-width: 400px;}
.slogan-main-box-text {margin-left:170px;padding-top: 8px;font:normal 22pt Tahoma;color: white;text-shadow:1px 1px 1px #0f2a48;border:0px solid #000000;width: 245px;cursor: pointer;}
.lang-menu {text-decoration: none;color: white;font:bold 10pt Tahoma;}
.lang-menu:hover {text-decoration: underline;color: white;font:bold 10pt Tahoma;}

.pr-tbody {}
.pr-block {
    width: 100%;
    height: 120px;
    display: block;
}
.pr-block-r {
    width: 250px;
    height: 120px;
    display: block;
    float: left;
    background-image: url("/images/products/fon_card.png");
}
.pr-block-l {
    width: 250px;
    height: 120px;
    display: block;
    float: right;
    background-image: url("/images/products/fon_card.png");
}

.pr-block-head {
    color: #fc6400;
    font:bold 10pt Tahoma;
    text-align: center;
    padding: 5px;
}
.pr-block-txt {
    color: #ffffff;
    font:normal 10pt Tahoma;
    text-align: center;
    padding: 5px;
}
.pr-block-next {
    text-align: right;
    padding-right: 10pt;
}
.pr-block-next a {
    color: red;
    font:normal 8pt Tahoma;
}
.pr-block-next a:hover {
    color: red;
    font:normal 8pt Tahoma;
    text-decoration: none;
}

.pr-block-foto-r {
    float: right;
    width: 90px;
    height: 120px;
    display: block;
}
.pr-block-foto-l {
    float: left;
    width: 90px;
    height: 120px;
    display: block;
}

#photo1 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_1.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo2 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_2.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo3 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_3.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo4 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_4.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo5 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_5.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo6 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_6.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo7 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_7.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo8 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_8.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo9 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_9.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#photo10 {
    margin: 5px;
    width: 90px;
    height: 110px;
    display: block;
    background-image: url("/images/products/photo_10.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%/*cover contain*/;    
}
#bort-carusel {
    border:0px solid #000000;
    width:430px;
    height:270px;
    position: relative;
    margin-top: 20px;
    margin-right: -62px;
    background-image: url("/carusel/fon.png");
    background-repeat: no-repeat;
    background-position: bottom;
}